@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono:ital,wght@0,100..700;1,100..700&family=Space+Mono:ital,wght@0,400;0,700;1,400;1,700&family=Special+Elite&display=swap');
body{
    margin: none;
    padding: none;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    font-family: 'Roboto Mono', monospace;
}
figure{
    margin: none;
    padding: none;
}
.main-layout{
    margin: none;
    padding: none;
    width: 70%;
}
.content-column{
    margin: none;
    padding: 8px;
    width: 100%;
    
} 
.title-xxl{
    font-size: xx-large;
    font-weight: bold;
}
.title-xl{
    font-size: x-large;
    font-weight: bold;
}
.title-l{
    font-size: large;
    font-weight: bold;
}
.title-m{
    font-size: medium;
    font-weight: bold;
}
.text-paragraph{
    font-size: medium;
    font-weight: normal;
}
.text-paragraph-small{
    border: none;
    padding: none;
    font-size: small;
    font-weight: normal;
}
p {
    text-align: justify;
    text-justify: auto;
}
span {
    text-align: justify;
    text-justify: auto;
}
.blog-entry-text{
    margin: none;
    padding: none;
    font-size: medium;
    font-weight: normal;
}
.description{
    margin: none;
    width: 90%;
}
.lists{
    margin: none;
    padding: none;
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-between;
}
ul{
    margin: none;
    padding-left: 0px;
    list-style-type: none;
}
h4{
    margin: none;
    padding: none;
}
/*
verde #a2ad61


icons : https://ionic.io/ionicons


<a href="http://cupped-expressions.net/cheese/quiz/" TARGET=NEW><img src="gorgonzola03.gif" border=0 width=226 height=93 alt="I am gorgonzola!"></a><br><b><a href="http://cupped-expressions.net/cheese/quiz/" TARGET=NEW>Cheese Test: What type of cheese are you?</a></b>
*/